BANK KALTENG - Bug #1285

Validasi cuti saat absensi mobile
06/28/2022 02:52 PM - Fachrul Hardianto

Status: Closed Start date: 06/28/2022
Priority: Urgent Due date: 07/01/2022
Assignee: Fachrul Hardianto % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mang Wanto,

Mohon tambahkan validasi data cuti (tabel PHRPAO0018) ketika employee melakukan absensi mobile & web. (jika hari tersebut
karyawan cuti, tampilkan message "anda sedang cuti xxxx")

Terimakasih.

History

#1 - 06/28/2022 04:00 PM - Kezia Pawitra Yulianti
- Due date set to 07/01/2022
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 06/28/2022 05:35 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fachrul Hardianto

update APl MOBILE

#3 - 07/08/2022 10:15 AM - Fachrul Hardianto
- Status changed from QA Test to Closed
